$(window).ready(function(){
	$("#conteneur").hover(function(){
	$("#carre").slideUp(500);
	
	},function(){
		$("#carre").slideDown(500);
		//$(this).css("background-color","green");
		//$(this).slideUp(500);
	});

});